Results 1 to 4 of 4

Thread: VBulletin 4.2 Compatibility

  1. #1
    Join Date
    Mar 2005
    Location
    Wisconsin
    Posts
    7

    Default VBulletin 4.2 Compatibility

    I know it states that Dynamics is compatible with "vBulletin 3.6.0 or higher." but before I order I want to make sure it will work with VBulletin 4.2. I'm not willing to move to VBulletin 5 yet.

    Thanks!

  2. #2
    Join Date
    Mar 2005
    Location
    Wisconsin
    Posts
    7

    Default

    I went to order Dynamics and was given this error:

    ProjectCamaro, you do not have permission to access this page. This could be due to one of several reasons:

    Your user account may not have sufficient privileges to access this page. Are you trying to edit someone else's post, access administrative features or some other privileged system?
    If you are trying to post, the administrator may have disabled your account, or it may be awaiting activation.
    I guess I'm not allowed to order Dynamics after all.

  3. #3
    Join Date
    Apr 2013
    Posts
    1

    Default

    I'm also interested in this problem, look forward to receiving satisfactory answers
    Tham khảo cc mẫu o lớp với những chiếc o lớp đẹp nhất, o lớp độc nhất sau đ đặt lm o lớp tại cng ty Đồng Phục Việt nh. ao lop doc | lam ao lop | mau ao lop | ao lop dep nhat

  4. #4
    Join Date
    Jan 2013
    Posts
    16

    Default

    Sat 18 May 2013, 11:32 am

    It seems as if these products and this site are no longer being supported I am also getting access problems trying to view the demos or other links.

    I would alos like to know if these products are compatible with vb 4.2. I can't seem to find the information anywhere on the site or in the forums, so I gues that means it isn't. Too bad.



    rexall, rexall, you do not have permission to access this page. This could be due to one of several reasons:

    Your user account may not have sufficient privileges to access this page. Are you trying to edit someone else's post, access administrative features or some other privileged system?

    If you are trying to post, the administrator may have disabled your account, or it may be awaiting activation.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Vbulletin running on domain root, compatibility?
    By mangel.ajo in forum Pre-Installation Questions
    Replies: 3
    Last Post: 06-12-2008, 11:29 AM
  2. Compatibility of Vbadvanced and Vbulletin versions
    By mittstewart in forum Troubleshooting & Problems
    Replies: 2
    Last Post: 05-12-2008, 08:03 PM
  3. vBulletin 3.7 compatibility?
    By Groove in forum Pre-Sale Questions
    Replies: 2
    Last Post: 12-09-2007, 03:49 PM
  4. Compatibility With Latest VBulletin
    By phjohnso in forum "How Do I..." Questions
    Replies: 1
    Last Post: 11-25-2006, 11:20 AM
  5. compatibility
    By LegendZ in forum Troubleshooting / "How do I..." Questions
    Replies: 2
    Last Post: 03-08-2006, 05:32 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •